{
	"compilerOptions":
	{
		"target": "ES2015",
		"module": "system",
		"esModuleInterop": true,
		"noImplicitAny": true,
		"listEmittedFiles":true,
		"moduleResolution":"node",
		"baseUrl": ".",
		"sourceMap": true,
		"incremental": true,
		"paths": {
		    "*": [
			"src/types/*",
			"node_modules/*"
		    ]
		}
	},
	"files":
	[
		"imgui_impl.ts"
	],
	"include":
	[

		"src/types/**/*.d.ts"
	],
	"exclude":
	[
		"node_modules/**/*"
	]
}
